@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot?g9afd");
  src: url("../fonts/icomoon.eot?g9afd#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?g9afd") format("truetype"), url("../fonts/icomoon.woff?g9afd") format("woff"), url("../fonts/icomoon.svg?g9afd#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* line 5, source/partials/components/_titles.scss */
#theme-page h1.team-member-title {
  font-family: 'Droid Sans', sans-serif;
  font-size: 1.84615em;
  color: #3a3a3a;
  font-weight: 400;
  text-transform: capitalize;
}

/* line 7, source/partials/components/_buttons.scss */
#mk-toolbar-navigation .menu-button-donate a,
#mk-sidebar-navigation .menu-button-donate a,
.donation-total-donate .menu-button-donate a {
  color: white;
  background: #bf1e2e;
  background: #2e98cc;
  font-weight: normal;
  font-size: 1.38462em;
  line-height: 1.38462em;
  text-transform: uppercase;
  font-family: 'Droid Sans', sans-serif;
  padding: 11px 27px;
  border-radius: 3px;
  display: inline-block;
}
/* line 19, source/partials/components/_buttons.scss */
#mk-toolbar-navigation .menu-button-donate a:hover,
#mk-sidebar-navigation .menu-button-donate a:hover,
.donation-total-donate .menu-button-donate a:hover {
  color: white;
}

/* line 28, source/partials/components/_buttons.scss */
.sidebar-donate {
  padding-bottom: 20px;
}
/* line 30, source/partials/components/_buttons.scss */
.sidebar-donate .mk_toolbar_menu {
  width: 100%;
}
/* line 32, source/partials/components/_buttons.scss */
.sidebar-donate .mk_toolbar_menu ul {
  list-style-type: none;
  text-align: center;
}
/* line 35, source/partials/components/_buttons.scss */
.sidebar-donate .mk_toolbar_menu ul li {
  margin: 0;
}
/* line 37, source/partials/components/_buttons.scss */
.sidebar-donate .mk_toolbar_menu ul li:hover {
  opacity: 0.8;
}
/* line 39, source/partials/components/_buttons.scss */
.sidebar-donate .mk_toolbar_menu ul li:hover a {
  color: white !important;
}

/* line 48, source/partials/components/_buttons.scss */
.donation-button {
  font-size: 0.84615em;
  margin: 0 12px;
  color: white;
  background: #bf1e2e;
  padding: 2px 10px 3px;
  border-radius: 3px;
}
/* line 55, source/partials/components/_buttons.scss */
.donation-button:hover {
  color: white;
  background: #3a3a3a;
}

/* line 3, source/partials/components/_alerts.scss */
.alert {
  border: 1px solid #ffc5c2;
  background: #ffe6e5;
  margin: 20px 50px;
  padding: 20px;
  text-align: center;
  color: #000;
}

/* line 5, source/partials/components/_navigation.scss */
.main-navigation-ul > li.menu-item > a.menu-item-link {
  font-size: 1.07692em;
  font-weight: 300;
  height: 67px;
}

/* line 1, source/partials/components/_toolbars.scss */
.mk-header-toolbar {
  height: 32px;
  background: #303030;
}
/* line 4, source/partials/components/_toolbars.scss */
.mk-header-toolbar #mk-header-social ul {
  margin: 0;
}
/* line 6, source/partials/components/_toolbars.scss */
.mk-header-toolbar #mk-header-social ul li {
  margin-left: 4px;
  height: 32px;
}
/* line 9, source/partials/components/_toolbars.scss */
.mk-header-toolbar #mk-header-social ul li a {
  margin: 0 6px;
}
/* line 12, source/partials/components/_toolbars.scss */
.mk-header-toolbar #mk-header-social ul li:hover {
  background: #bf1e2e;
}
/* line 14, source/partials/components/_toolbars.scss */
.mk-header-toolbar #mk-header-social ul li:hover i {
  color: white;
}
/* line 21, source/partials/components/_toolbars.scss */
.mk-header-toolbar .mk-grid {
  max-width: 1200px;
}

/* line 4, source/partials/components/_banners.scss */
.donation-total-donate {
  text-align: center;
  padding: 0 0 12px;
}
/* line 7, source/partials/components/_banners.scss */
.donation-total-donate .donate-content {
  width: 100%;
  background: #bf1e2e;
  color: #fff;
  text-align: center;
  padding: 10px;
  font-weight: bold;
}
/* line 15, source/partials/components/_banners.scss */
.donation-total-donate .donate-sub {
  padding: 12px;
  color: #191e23;
  font-size: 1.38462em;
  text-transform: uppercase;
  font-weight: bold;
}
/* line 21, source/partials/components/_banners.scss */
.donation-total-donate .donate-sub span {
  font-weight: 800;
  color: #bf1e2e;
  font-size: 1.23077em;
}
/* line 28, source/partials/components/_banners.scss */
.donation-total-donate .menu-button-donate a {
  padding-left: 60px;
  padding-right: 60px;
}
/* line 31, source/partials/components/_banners.scss */
.donation-total-donate .menu-button-donate a:hover {
  opacity: 0.8;
}

/* line 42, source/partials/components/_banners.scss */
#theme-page section.banner {
  border-bottom: 1px solid #E7E2E2;
  padding: 25px 4% 40px;
  width: 92%;
  float: left;
  text-align: center;
  background-color: #3A3A3A;
  font-size: 10pt;
  color: #727272;
  margin-bottom: 10px;
}
/* line 52, source/partials/components/_banners.scss */
#theme-page section.banner.alt-box {
  padding-bottom: 16px;
  margin-top: 12px;
}
/* line 56, source/partials/components/_banners.scss */
#theme-page section.banner h1, #theme-page section.banner h2, #theme-page section.banner h3 {
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  padding: 2px 0px;
  margin: 0px;
  color: #fff;
  font-weight: 400;
  -moz-text-shadow: 0px 1px 1px black;
  -ms-text-shadow: 0px 1px 1px black;
  -o-text-shadow: 0px 1px 1px black;
  -webkit-text-shadow: 0px 1px 1px black;
  text-shadow: 0px 1px 1px black;
  display: block;
}
/* line 69, source/partials/components/_banners.scss */
#theme-page section.banner h1 {
  font-size: 1.38462em;
}
/* line 72, source/partials/components/_banners.scss */
#theme-page section.banner h2 {
  font-size: 1.23077em;
  text-transform: capitalize;
}
/* line 76, source/partials/components/_banners.scss */
#theme-page section.banner h3 {
  font-size: 1em;
  text-transform: capitalize;
}
/* line 80, source/partials/components/_banners.scss */
#theme-page section.banner p {
  font-size: 10pt;
  color: #727272;
}

/* line 4, source/partials/layout/_header.scss */
#mk-header .mk-header-bg {
  background-color: #f4f4f4;
  background-image: url("../images/headeroverlay.png");
  background-repeat: repeat;
}

/* line 3, source/partials/layout/_footer.scss */
#footer-container {
  background: #303030;
}
/* line 5, source/partials/layout/_footer.scss */
#footer-container #mk-footer {
  background: #3a3a3a;
}
/* line 7, source/partials/layout/_footer.scss */
#footer-container #mk-footer .mk-padding-wrapper {
  padding-right: 0;
}
/* line 9, source/partials/layout/_footer.scss */
#footer-container #mk-footer .mk-padding-wrapper .mk-col-1-3 {
  padding-right: 20px;
}
/* line 15, source/partials/layout/_footer.scss */
#footer-container #footer-boxed-layout,
#footer-container footer#copyright {
  margin: 0 auto;
  max-width: 1200px;
  width: 100%;
  box-sizing: border-box;
}
/* line 21, source/partials/layout/_footer.scss */
#footer-container footer#copyright {
  color: #dededd;
  padding: 20px;
  font-style: italic;
  font-size: 0.92308em;
  font-weight: 300;
  text-align: center;
}

/* line 32, source/partials/layout/_footer.scss */
#sub-footer-sponsors {
  border-bottom: 3px solid #bf1e2e;
}

/* line 35, source/partials/layout/_footer.scss */
.tickercontainer {
  border: medium none;
}
/* line 37, source/partials/layout/_footer.scss */
.tickercontainer .mask {
  top: 0;
  left: 0;
}

/* line 42, source/partials/layout/_footer.scss */
#sub-footer {
  display: none;
}

/* line 4, source/partials/layout/_main.scss */
body {
  background-image: url("../images/bg.jpg");
  background-repeat: repeat;
  position: relative;
}

/* line 10, source/partials/layout/_main.scss */
#mk-theme-container {
  margin-top: 20px;
  border-radius: 4px 4px 0 0;
  border-top: 3px solid #bf1e2e;
}

/* line 18, source/partials/layout/_main.scss */
.shadow-effect {
  background-image: url("../images/shadow.png");
  background-repeat: no-repeat;
  background-position: center top;
  width: 100%;
  height: 40px;
  position: absolute;
  top: 32px;
}

/* line 9, source/partials/sections/widgets/_widgets.scss */
#mk-sidebar .widget .widgettitle {
  background: #bf1e2e;
  color: white;
  font-family: 'Droid Sans', sans-serif;
  text-transform: uppercase;
  font-size: 1.07692em;
  text-align: center;
  padding: 10px;
  margin: 0;
}

/* line 24, source/partials/sections/widgets/_widgets.scss */
#mk-sidebar .widget .textwidget {
  font-size: 0.92308em;
  text-align: center;
  padding: 10px 20px;
  border: 1px solid #191e23;
  border-top: medium none;
  color: #727272;
}
/* line 32, source/partials/sections/widgets/_widgets.scss */
#mk-sidebar .widget p {
  color: #727272;
  font-size: 0.92308em;
}

/* line 42, source/partials/sections/widgets/_widgets.scss */
#mk-sidebar .widget-donate-content {
  padding: 10px 10px 0;
  border: 1px solid #191e23;
  border-top: medium none;
}
/* line 46, source/partials/sections/widgets/_widgets.scss */
#mk-sidebar .widget-donate-content p {
  font-size: 1.15385em;
  text-align: center;
}
/* line 51, source/partials/sections/widgets/_widgets.scss */
#mk-sidebar .widget-donate-content p .tm-name,
#mk-sidebar .widget-donate-content p .tm-amount,
#mk-sidebar .widget-donate-content p .tm-target {
  font-weight: bold;
}

/* line 58, source/partials/sections/widgets/_widgets.scss */
#theme-page .theme-page-wrapper.right-layout .sidebar-wrapper-fundraising {
  padding-bottom: 0;
}
/* line 60, source/partials/sections/widgets/_widgets.scss */
#theme-page .theme-page-wrapper.right-layout .sidebar-wrapper-fundraising .widget {
  margin-bottom: 0;
}

/* line 71, source/partials/sections/widgets/_widgets.scss */
[class^="unogwaja-icon-"], [class*=" unogwaja-icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* line 87, source/partials/sections/widgets/_widgets.scss */
#mk-sidebar .widget_contact_details .widgetcontent {
  padding: 10px 20px;
  border: 1px solid #191e23;
  border-top: medium none;
}
/* line 91, source/partials/sections/widgets/_widgets.scss */
#mk-sidebar .widget_contact_details .widgetcontent ul {
  list-style-type: none;
}
/* line 93, source/partials/sections/widgets/_widgets.scss */
#mk-sidebar .widget_contact_details .widgetcontent ul li {
  list-style-image: url(../images/li.png);
  list-style-position: inside;
  margin: 0;
  padding: 10px 0;
  border-bottom: 1px dotted #ced8df;
}
/* line 99, source/partials/sections/widgets/_widgets.scss */
#mk-sidebar .widget_contact_details .widgetcontent ul li a {
  font-size: 10pt;
  color: #727272;
}
/* line 102, source/partials/sections/widgets/_widgets.scss */
#mk-sidebar .widget_contact_details .widgetcontent ul li a i:before {
  color: #191e23;
  font-size: 1.53846em;
  padding-right: 12px;
}
/* line 107, source/partials/sections/widgets/_widgets.scss */
#mk-sidebar .widget_contact_details .widgetcontent ul li a .unogwaja-icon-email:before {
  content: "\e800";
}
/* line 110, source/partials/sections/widgets/_widgets.scss */
#mk-sidebar .widget_contact_details .widgetcontent ul li a .mk-jupiter-icon-twitter:before {
  content: "\e622";
}
/* line 113, source/partials/sections/widgets/_widgets.scss */
#mk-sidebar .widget_contact_details .widgetcontent ul li a .mk-jupiter-icon-facebook:before {
  content: "\e636";
}
/* line 116, source/partials/sections/widgets/_widgets.scss */
#mk-sidebar .widget_contact_details .widgetcontent ul li a .mk-jupiter-icon-youtube:before {
  content: "\e624";
}
/* line 119, source/partials/sections/widgets/_widgets.scss */
#mk-sidebar .widget_contact_details .widgetcontent ul li a .mk-jupiter-icon-instagram:before {
  content: "\e604";
}

/* line 141, source/partials/sections/widgets/_widgets.scss */
#mk-footer .widget .widgettitle {
  color: #c3c3c3;
  border-bottom: 1px dotted #686769;
  padding: 0 0 20px;
  font-family: 'Droid Sans', sans-serif;
  text-transform: none;
  font-weight: 300;
  font-size: 1.38462em;
}

/* line 7, source/partials/sections/shortcodes/_filterable-content.scss */
.team-member-grid .team-item .portfolio-classic-holder {
  border: medium none;
  border-top: 3px solid white;
  border-bottom: 1px dotted #bbbbbb;
  margin-bottom: 16px;
}
/* line 12, source/partials/sections/shortcodes/_filterable-content.scss */
.team-member-grid .team-item .portfolio-classic-holder:hover {
  background: rgba(0, 0, 0, 0.08);
  border-top-color: #bf1e2e;
  border-bottom-color: #bf1e2e;
}
/* line 17, source/partials/sections/shortcodes/_filterable-content.scss */
.team-member-grid .team-item .portfolio-classic-holder:hover .featured-image-frame img {
  border-color: #fff;
}
/* line 20, source/partials/sections/shortcodes/_filterable-content.scss */
.team-member-grid .team-item .portfolio-classic-holder:hover .featured-image-frame .team-display-name {
  color: white;
}
/* line 25, source/partials/sections/shortcodes/_filterable-content.scss */
.team-member-grid .team-item .portfolio-classic-holder .portfolio-meta-wrapper {
  padding: 20px 0;
}
/* line 30, source/partials/sections/shortcodes/_filterable-content.scss */
.team-member-grid .featured-image {
  padding: 15px 0 5px;
}
/* line 32, source/partials/sections/shortcodes/_filterable-content.scss */
.team-member-grid .featured-image .featured-image-frame {
  width: 122px;
  margin: 0 auto;
  position: relative;
  background: #191e23;
  padding: 12px 13px 60px;
}
/* line 39, source/partials/sections/shortcodes/_filterable-content.scss */
.team-member-grid .featured-image .featured-image-frame .image-bx img {
  border: 1px solid #c1c1c1;
  max-height: 131px;
}
/* line 45, source/partials/sections/shortcodes/_filterable-content.scss */
.team-member-grid .featured-image:hover {
  cursor: pointer;
}

/* line 51, source/partials/sections/shortcodes/_filterable-content.scss */
#mk-filter-portfolio.sortable-classic-style {
  padding: 40px 0 10px;
}

/* line 55, source/partials/sections/shortcodes/_filterable-content.scss */
.team-flag {
  background-image: url("../images/flag.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 42px;
  height: 42px;
  display: block;
  overflow: hidden;
  position: absolute;
  bottom: 40px;
  left: 50%;
  z-index: 100;
  margin-left: -21px;
  border-radius: 50%;
}
/* line 69, source/partials/sections/shortcodes/_filterable-content.scss */
.team-flag.flag-za {
  background-position: 0 0;
}
/* line 72, source/partials/sections/shortcodes/_filterable-content.scss */
.team-flag.flag-uk {
  background-position: 0 -51px;
}
/* line 75, source/partials/sections/shortcodes/_filterable-content.scss */
.team-flag.flag-au {
  background-position: 0 -100px;
}
/* line 78, source/partials/sections/shortcodes/_filterable-content.scss */
.team-flag.flag-ca {
  background-position: 0 -153px;
}
/* line 81, source/partials/sections/shortcodes/_filterable-content.scss */
.team-flag.flag-br {
  background-position: 0 -204px;
}
/* line 84, source/partials/sections/shortcodes/_filterable-content.scss */
.team-flag.flag-pt {
  background-position: 0 -255px;
}
/* line 87, source/partials/sections/shortcodes/_filterable-content.scss */
.team-flag.flag-de {
  background-position: 0 -306px;
}
/* line 90, source/partials/sections/shortcodes/_filterable-content.scss */
.team-flag.flag-us {
  background-position: 0 -357px;
}
.team-flag.flag-in {
  background-position: 0 -406px;
}
/* source/partials/sections/shortcodes/_filterable-content.scss */
.team-flag.flag-sg {
  background-position: 0 -457px;
}
.team-flag.flag-nz {
  background-position: 0 -508px;
}
/* line 93, source/partials/sections/shortcodes/_filterable-content.scss */
.team-flag.flag-none {
  display: none;
}

/* line 99, source/partials/sections/shortcodes/_filterable-content.scss */
.team-member-grid h3.the-title {
  text-align: center;
}
/* line 101, source/partials/sections/shortcodes/_filterable-content.scss */
.team-member-grid h3.the-title a {
  text-transform: capitalize;
}
/* line 105, source/partials/sections/shortcodes/_filterable-content.scss */
.team-member-grid h3.the-title:hover a {
  color: #222222;
}
/* line 110, source/partials/sections/shortcodes/_filterable-content.scss */
.team-member-grid .team-meta {
  font-size: 0.92308em;
  text-align: center;
}
/* line 113, source/partials/sections/shortcodes/_filterable-content.scss */
.team-member-grid .team-meta .prefix {
  font-size: 0.84615em;
  font-weight: bold;
}
/* line 117, source/partials/sections/shortcodes/_filterable-content.scss */
.team-member-grid .team-meta.phantom {
  text-indent: -999999px;
}
/* line 121, source/partials/sections/shortcodes/_filterable-content.scss */
.team-member-grid .amount-raised {
  font-size: 1.15385em;
  font-weight: bold;
  color: #727272;
}

/* line 129, source/partials/sections/shortcodes/_filterable-content.scss */
.team-member-grid .sm-icons-holder {
  padding-top: 5px;
  text-align: center;
}
/* line 132, source/partials/sections/shortcodes/_filterable-content.scss */
.team-member-grid .sm-icons-holder .sm-icons {
  display: inline-block;
  padding: 3px;
}
/* line 136, source/partials/sections/shortcodes/_filterable-content.scss */
.team-member-grid .sm-icons-holder .sm-icons.sm-fb, .team-member-grid .sm-icons-holder .sm-icons.sm-twtr {
  height: 24px;
}
/* line 138, source/partials/sections/shortcodes/_filterable-content.scss */
.team-member-grid .sm-icons-holder .sm-icons.sm-fb:hover, .team-member-grid .sm-icons-holder .sm-icons.sm-twtr:hover {
  cursor: pointer;
}
/* line 144, source/partials/sections/shortcodes/_filterable-content.scss */
.team-member-grid .sm-icons-holder .sm-icons.sm-fb:hover .icon-bx {
  fill: #0e3380;
}
/* line 151, source/partials/sections/shortcodes/_filterable-content.scss */
.team-member-grid .sm-icons-holder .sm-icons.sm-twtr:hover .icon-bx {
  fill: #3895d6;
}
/* line 159, source/partials/sections/shortcodes/_filterable-content.scss */
.team-member-grid .sm-icons-holder .sm-icons.sm-fb.phantom .icon-bx, .team-member-grid .sm-icons-holder .sm-icons.sm-twtr.phantom .icon-bx {
  fill: #191e23;
}

/* line 168, source/partials/sections/shortcodes/_filterable-content.scss */
.team-display-name {
  color: white;
  color: #c1c1c1;
  font-size: 1.30769em;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  padding-top: 30px;
  position: absolute;
  bottom: 18px;
  left: 0;
  width: 100%;
}

/* line 184, source/partials/sections/shortcodes/_filterable-content.scss */
.featured-image.featured-image-team-member {
  float: left;
  width: 140px;
  padding: 0 16px 10px 0;
}
/* line 188, source/partials/sections/shortcodes/_filterable-content.scss */
.featured-image.featured-image-team-member .featured-image-frame {
  width: 122px;
  margin: 0 auto;
  position: relative;
  background: #191e23;
  padding: 12px 13px 60px;
}
/* line 195, source/partials/sections/shortcodes/_filterable-content.scss */
.featured-image.featured-image-team-member .featured-image-frame .image-bx img {
  border: 1px solid #c1c1c1;
  min-height: 131px;
}
/* line 200, source/partials/sections/shortcodes/_filterable-content.scss */
.featured-image.featured-image-team-member .featured-image-frame .team-display-name {
  bottom: 10px;
}

/* line 207, source/partials/sections/shortcodes/_filterable-content.scss */
.single-team .team-meta .prefix {
  font-weight: bold;
}
/* line 210, source/partials/sections/shortcodes/_filterable-content.scss */
.single-team .team-meta.team-meta-after {
  margin-bottom: 15px;
}

/* line 1, source/partials/sections/shortcodes/_rollofhonour.scss */
.roll-of-honour-title {
  width: 100%;
  text-align: center;
}

/* line 8, source/partials/sections/shortcodes/_rollofhonour.scss */
navsponsors {
  display: table;
  table-layout: fixed;
  background: #f0f0f0;
  border: 1px solid #ccc;
  width: 100%;
  margin-bottom: 20px;
  padding: 10px 0 20px;
}
/* line 16, source/partials/sections/shortcodes/_rollofhonour.scss */
navsponsors ul {
  margin: 0;
  padding: 0;
}
/* line 19, source/partials/sections/shortcodes/_rollofhonour.scss */
navsponsors ul li {
  font-family: "Open Sans",sans-serif;
  font-size: 0.92308em;
  color: #222;
  line-height: 20px;
  list-style: outside none none;
  text-align: center;
  vertical-align: middle;
  display: inline-block;
  width: 23%;
  font-weight: 500;
  padding-top: 10px;
}
/* line 31, source/partials/sections/shortcodes/_rollofhonour.scss */
navsponsors ul li span {
  font-size: 7pt;
  font-weight: normal;
  line-height: 12pt;
}

@media (max-width: 430px) {
  /* line 42, source/partials/sections/shortcodes/_rollofhonour.scss */
  navsponsors {
    padding: 0;
  }
  /* line 45, source/partials/sections/shortcodes/_rollofhonour.scss */
  navsponsors ul li {
    display: block;
    border-bottom: 1px solid #ccc;
    width: 100%;
    margin: 0;
    padding-bottom: 10px;
  }
  /* line 51, source/partials/sections/shortcodes/_rollofhonour.scss */
  navsponsors ul li:last-child {
    border-bottom: 0;
  }
}
/* line 5, source/partials/site/pages/_home.scss */
.page-template-template-home #theme-page .theme-page-wrapper .theme-content {
  padding: 0;
}
/* line 8, source/partials/site/pages/_home.scss */
.page-template-template-home #theme-page .theme-page-wrapper {
  margin: 0 auto 20px;
}

/* line 16, source/partials/site/pages/_home.scss */
.page-template-template-home #theme-page .mk-edge-slider .swiper-slide.center_center .edge-slide-content {
  margin-top: 70px;
}
/* line 20, source/partials/site/pages/_home.scss */
.page-template-template-home #theme-page .home-slide img {
  max-width: 200px;
}
/* line 23, source/partials/site/pages/_home.scss */
.page-template-template-home #theme-page .home-slide h2 {
  font-size: 25px;
  color: #fff;
  font-weight: 400;
  text-transform: capitalize;
}

/* line 1, source/partials/site/pages/_post.scss */
.mk-blog-grid-item .mk-blog-meta {
  min-height: 290px;
}

/* line 4, source/partials/site/pages/_post.scss */
.mk-blog-author.author {
  font-size: 1.15385em;
}

/* line 1, source/partials/site/pages/_theme.scss */
#theme-page strong {
  color: #727272;
}

/* line 3, source/partials/site/pages/_teamsingle.scss */
.single-team #theme-page .mk-main-wrapper-holder .shortcode_widget {
  margin-bottom: 0;
}

/* line 5, source/partials/site/templates/_team.scss */
.page-template-template-team #theme-page .theme-page-wrapper .theme-content,
.page-template-template-team #mk-filter-portfolio.sortable-classic-style {
  padding-top: 0;
}

/* line 7, source/partials/sections/inbox/_inbox.scss */
.mk-zindex-fix.banner-temp-temp {
  border-bottom: 1px solid #E7E2E2;
  width: 94%;
  padding: 20px 3%;
  float: left;
  text-align: center;
  background-color: #3A3A3A;
}
/* line 14, source/partials/sections/inbox/_inbox.scss */
.mk-zindex-fix.banner-temp-temp h1, .mk-zindex-fix.banner-temp-temp h2 {
  font-family: "Helvetica Neue";
  padding: 0px;
  margin: 0px;
  font-size: 14pt;
  color: white;
  -moz-text-shadow: 0px 1px 1px black;
  -ms-text-shadow: 0px 1px 1px black;
  -o-text-shadow: 0px 1px 1px black;
  -webkit-text-shadow: 0px 1px 1px black;
  text-shadow: 0px 1px 1px black;
}
/* line 29, source/partials/sections/inbox/_inbox.scss */
.mk-zindex-fix.banner-temp-temp p {
  font-size: 10pt;
  color: #727272;
}
